.image1763799121 {
    
}
.footerLogo{
        display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column-reverse;
    align-content: center;
}
.image1763799121 .mhead {
    
}

.image1763799121 .mtitle {
        width: 100%;
}
.image1763799121:hover .mtitle:after {
            width: 90%;
}

.image1763799121 .mtitle:after {
            content: "";
        display: block;
        width: 85px;
        height: 3px;
        margin-left: 0;
        margin-top: 10px;
        background-color: #772583;
        -webkit-transition: all .3s 
        ease-in-out;
        transition: all .3s 
        ease-in-out;
}

.image1763799121 .mdesc {
    
}

.image1763799121 .mbody {
    text-align:center;
}

.image1763799121 .mcontent {
    border: 1px solid #772583;
    padding: 20px;
    border-radius: 5px;
}

/*Module specific style*/
.image1763799121 .mcontent img {
    /*   height: 140px;*/
    /*width: 170px;*/
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}